Thu, 06 Aug 2020 17:34:29 UTC | login

Information for RPM collectd-amqp-5.10.0-1.el7.ppc64le.rpm

ID189168
Namecollectd-amqp
Version5.10.0
Release1.el7
Epoch
Archppc64le
SummaryAMQP 0.9 plugin for collectd
DescriptionThis plugin can be used to communicate with other instances of collectd or third party applications using an AMQP-0.9 message broker.
Build Time2020-02-11 17:32:01 GMT
Size54816
8aef1672e9e05a3e55dcdcf59c82b697
LicenseMIT and GPLv2
Buildrootopstools7-perfmon-common-el7-build-72072-380020
Provides
collectd-amqp = 5.10.0-1.el7
collectd-amqp(ppc-64) = 5.10.0-1.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
collectd(ppc-64) = 5.10.0-1.el7
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.17)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
librabbitmq.so.4()(64bit)
libyajl.so.2()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 1 of 1
Name ascending sort Size
/usr/lib64/collectd/amqp.so135216
Component of No Buildroots